Bug 188311 - HWCERT: ProLiant ML310 G1
Summary: HWCERT: ProLiant ML310 G1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL:
Whiteboard: ProLiant
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 19:43 UTC by Will Woods
Modified: 2007-08-23 00:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 15:14:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Woods 2006-04-07 19:43:14 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          ML310 G1
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       wwoods@redhat.com
Kernel Version: kernel-2.4.21-40.EL

File Uploaded:
rhr2-ProLiant-ML310_G1-Taroon_Update_7_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/4162ed68d6969a564e7e11364287bdcb/rhr2-ProLiant-ML310_G1-Taroon_Update_7_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE

Comment 1 Will Woods 2006-04-07 19:44:10 UTC
just testing TAPE test results, please ignore


Note You need to log in before you can comment on or make changes to this bug.